Skip to main content
GET
/
beta
/
guardian-ops
/
cases
cURL
curl --request GET \
  --url https://api.abusix.com/beta/guardian-ops/cases \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "customer_id": "<string>",
      "first_event_date": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "last_event_date": "2023-11-07T05:31:56Z",
      "state": "<string>",
      "tenant_id": "<string>",
      "contract_id": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

state
string
limit
string
sort
string
order
string
cursor
string
customer_id
string

Response

200 response

items
object[]
required

Array of case summaries for the current page

next_cursor
string

Cursor for the next page, null if no more results